function delete_row( object, index )
%DELETE_COLUMN Deletes the requested column
%   Deletes the requested column from the table.

    object.grid(index, :) = [];
    object.height = object.height-1;
    
    notify(object, 'StructureChanged');
end

